@charset "utf-8";
.h1 .ttl_l {
	font-size: 1.933rem;
}

.sec02 .tooltip {
	cursor: pointer;
	display: inline-block;
	background: url(../../common/images/icon_comment.png) no-repeat right top;
	color: #09c;
	padding: 0 20px 3px 0;
}

.caption.caption_mb {
	display: none;
}

.sec01 .notes {
	cursor: pointer;
	font-size: 0.933rem;
	margin: 10px 0 0 0;
}

.notes a, .notes a:visited {
	color: #0000ee;
	font-weight: bold;
}

.modalBoxTrigger {
	display: none;
}

.modalBoxTrigger .modalBoxInner {
	padding: 20px;
}

.modalTitle {
	color: #f00;
	font-size: 1rem;
	font-weight: bold;
}


@media only screen and (max-width : 1220px) {
}



@media only screen and (max-width : 1100px) {
}



@media only screen and (max-width : 980px) {
}



@media only screen and (max-width : 800px) {

}



@media only screen and (max-width : 660px) {
	.caption.caption_mb {
		display: block;
	}
}



@media only screen and (max-width : 490px) {

}



@media only screen and (max-width : 420px) {
}



@media only screen and (max-width : 375px) {

}



@media only screen and (max-width : 320px) {
}
